Subject: [Cbor] 7049bis -08 and -09 submitted

From: Carsten Bormann <[email-masked]>
Date: Tue, 5 Nov 2019 00:35:28 +0100

Right before the I-D deadline, I have submitted two new versions of 7049bis

Version -08:
https://www.ietf.org/rfcdiff?url2=draft-ietf-cbor-7049bis-08
Contains all the changes that we had done about a week ago, so should be relatively stable.

Version -09:
https://www.ietf.org/rfcdiff?url2=draft-ietf-cbor-7049bis-09
has all the bleeding edge stuff that has not had as much review.

These were submitted separately so you can look at the changes separately.

Of course, if you want the firehose:

https://www.ietf.org/rfcdiff?url1=draft-ietf-cbor-7049bis-07&url2=draft-ietf-cbor-7049bis-09

It would be great to get some review so we can decide whether -09 is the WGLC version.
(I have done some issue processing, but not yet a grand re-read.
Expect some WGLC comments from me as well ;-)

There are a few remnant issues at:

https://github.com/cbor-wg/CBORbis/issues

which I believe can be closed, but before that I'd like to hear some support for closing them.

Grüße, Carsten